# stone
skins.1=10
minHeight.1=0
maxHeight.1=55

#Savana swamp
skins.2=2
biomes.2=swamp savanna savanna_plateau swamp_hills shattered_savanna shattered_savanna_plateau

#Cold Taiga
skins.3=3 8
biomes.3=snowy_taiga snowy_taiga_hills snowy_taiga_mountains
weights.3=8 2 

#Snow&Ice
skins.4=3
biomes.4=frozen_ocean frozen_river snowy_tundra snowy_mountains snowy_beach cold_ocean deep_frozen_ocean ice_spikes
weights.4=8

#sand
skins.5=4 7 12
biomes.5=beach river
weights.5=10 1 1

#TheEnd
skins.6=4 6
biomes.6=the_end end_barrens end_highlands end_midlands small_end_islands
weights.6=7 3

#Desert
skins.7=4
biomes.7=desert desert_hills desert_lakes

#mesa
skins.8=5 11
biomes.8=badlands eroded_badlands badlands_plateau wooded_badlands_plateau modified_badlands_plateau modified_wooded_badlands_plateau
weights.8=1 3

#TheNether
skins.9=5
biomes.9=nether

#Mushroom
skins.10=6
biomes.10=mushroom_fields mushroom_field_shore

#flower forest
skins.11=3 4 6 7 8 9 11 12
biomes.11=flower_forest
weights.11=1 1 1 3 1 3 1 1

#grass
skins.12=7 12
biomes.12=plains birch_forest birch_forest_hills tall_birch_hills tall_birch_forest forest wooded_hills dark_forest dark_forest_hills sunflower_plains
weights.12=20 1

#mountains
skins.12=3 8 10
biomes.12=mountains mountain_edge wooded_mountains
weights.12=5 10 5

#Spruce
skins.14=8
biomes.14=taiga giant_spruce_taiga giant_spruce_taiga_hills giant_tree_taiga giant_tree_taiga_hills taiga_hills taiga_mountains

#Jungle
skins.15=9
biomes.15=jungle jungle_edge modified_jungle_edge jungle_hills modified_jungle

#just grey
skins.16=10
biomes.16=stone_shore modified_gravelly_mountains gravelly_mountains

#catchall
skins.17=7